
#!/usr/bin/bash

pdflatex Message_from_the_Chair
pdflatex lambert-final
pdflatex SIGSAM-CCA_2013
pdflatex NSF-announcement
cd posters/FinalPosters

for i in $(ls); do
  cd $i
  pdflatex $i-*.tex
  cd ..
done

cd ../../
  
pdflatex theses
pdflatex conferences

pdftk \
    Message_from_the_Chair.pdf \
    lambert-final.pdf \
    NSF-announcement.pdf \
    SIGSAM-CCA_2013.pdf \
posters/FinalPosters/p1/p1-Nagasaka-Masui.pdf \
posters/FinalPosters/p2/p2-BuiDuchampMinh.pdf \
posters/FinalPosters/p4/p4-Sedjelmaci.pdf \
posters/FinalPosters/p5/p5-Zhao.pdf \
posters/FinalPosters/p6/p6-SchostSpaenlehauer.pdf \
posters/FinalPosters/p7/p7-KhanSchreiner.pdf \
posters/FinalPosters/p8/p8-GiorgiLebreton.pdf \
posters/FinalPosters/p9/p9-Vialla.pdf \
posters/FinalPosters/p10/p10-Arnold.pdf \
posters/FinalPosters/p11/p11-MengJohnson.pdf \
posters/FinalPosters/p12/p12-HuMonagan.pdf \
posters/FinalPosters/p13/p13-Terui.pdf \
posters/FinalPosters/p14/p14-FengChenWu.pdf \
posters/FinalPosters/p16/p16-Wan.pdf \
posters/FinalPosters/p17/p17-Middeke.pdf \
posters/FinalPosters/p18/p18-Harrison.pdf \
posters/FinalPosters/p19/p19-BelkHossainMatucciMcGrail.pdf \
posters/FinalPosters/p20/p20-Wolf.pdf \
    theses.pdf \
    conferences.pdf \
    cat output raw.pdf

pdflatex issue185